
Redmine - Defect #9170

Issue List alignment

2011-09-01 18:52 - Kaushik Ramkrishnan

Status: Closed Start date: 2011-09-01

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: UI Estimated time: 0.00 hour

Target version:    

Resolution: Cant reproduce Affected version: 1.1.3

Description

I am using Redmine 1.1.3 and I did a copy of one of my subproject to make it a seperate project. The copy was done successfully but

when I came back to the issue list, I see that the issue list (# content) is aligned to the right. I understand that # content got placed

inside the # main. Correct me if I am wrong but I need a solution to make the issue list align to the center of the page as before. Can

some one help me?

History

#1 - 2011-09-01 18:56 - sushil shinde

- Status changed from New to Resolved

- % Done changed from 0 to 100

#2 - 2011-09-01 18:58 - Kaushik Ramkrishnan

Is there any other issue that was similar to this that I can refer?

#3 - 2011-09-01 22:49 - Etienne Massip

- Status changed from Resolved to New

- Assignee deleted (Jean-Philippe Lang)

- Priority changed from Urgent to Normal

- % Done changed from 100 to 0

#4 - 2024-02-07 07:48 - Go MAEDA

- Status changed from New to Closed

- Resolution set to Cant reproduce
